### Property

# St Widget:accessible-role

since: 14

#### Declaration

    property accessible-role: Atk.Role [ read, write ]

#### Description [src]

The accessible role of this object.

Type: | `AtkRole`
Available since: | 14

Default value | ATK_ROLE_INVALID
Getter method | `st_widget_get_accessible_role()`
Setter method | `st_widget_set_accessible_role()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no